public class %Name% implements javax.ejb.SessionBean {
  private javax.ejb.SessionContext ctx;

  public void setSessionContext(javax.ejb.SessionContext context) throws java.rmi.RemoteException {
    ctx = context;
  }

  public void ejbActivate() throws java.rmi.RemoteException {
  }

  public void ejbPassivate() throws java.rmi.RemoteException {
  }

  public void ejbRemove() throws java.rmi.RemoteException {
  }
}
